#include <stdio.h>
#include <conio.h>
#include "A628.h"

int main(void)
{
   int  bas = 0x2c0;            /*A626 base address */
   WORD wHex = 0xAAAA;
   WORD wHex2, wRtn;

   A626_DO(bas, wHex);
   wHex2 = A626_DI(bas);
   printf("\nBase Address:%3x,  DO vlaue:%4X,   DI value:%4X", bas, wHex, wHex2);
   return 0;
}
